Subject: bug#44273: "total used in directory 19 available 5.2 GiB"

From: Eli Zaretskii <[email-masked]>
Date: Wed, 28 Oct 2020 17:19:42 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Wed, 28 Oct 2020 11:43:19 +0100
> Cc: 積丹尼 Dan Jacobson <[email-masked]>,
>  [email-masked]
> 
> total used in directory: 19 units; free space on disk: 5.2 GiB
> 
> (with a help tooltips on the units).
> 
> But I really don't know why dired displays this stuff at all.  It seems
> irrelevant: The "total" is incomprehensible in any case, and the free
> space stuff isn't something I've asked for: If I want to know, it's just
> a standard command away.
> 
> So I think the line should just be removed; perhaps with a defcustom
> (defaulting to off).

Why don't you ask the Coreutils developers to remove that from 'ls'
display as well, then?